uuid:
  -
    value: 4bafd989-18ee-4af2-92f7-23e8d689d244
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:28:52+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'sunday school story'
description:
  -
    value: "<p>\"Stories paraphrasing Biblical texts or closely based on Biblical events; used in educational institutions associated with Christian churches, to provide religious education to children on Sundays.\" <a href=\"#cwrc:bd595bc4-5991-4c51-98d9-9ab52c416f4f\">(Getty, 2021)</a></p>\r\n"
    format: full_html
    processed: |
      <p>"Stories paraphrasing Biblical texts or closely based on Biblical events; used in educational institutions associated with Christian churches, to provide religious education to children on Sundays." <a href="#cwrc:bd595bc4-5991-4c51-98d9-9ab52c416f4f">(Getty, 2021)</a></p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 05df2cd6-2e07-48d1-8716-5910b5ea2eaa
  -
    target_type: taxonomy_term
    target_uuid: 913b14e1-9626-4339-8d2e-be57003964bc
  -
    target_type: taxonomy_term
    target_uuid: 913b14e1-9626-4339-8d2e-be57003964bc
  -
    target_type: taxonomy_term
    target_uuid: 05df2cd6-2e07-48d1-8716-5910b5ea2eaa
  -
    target_type: taxonomy_term
    target_uuid: 05df2cd6-2e07-48d1-8716-5910b5ea2eaa
  -
    target_type: taxonomy_term
    target_uuid: 913b14e1-9626-4339-8d2e-be57003964bc
changed:
  -
    value: '2023-12-08T08:27:42+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'sunday school story | LEAF'
    description: '"Stories paraphrasing Biblical texts or closely based on Biblical events; used in educational institutions associated with Christian churches, to provide religious education to children on Sundays." (Getty, 2021)'
    canonical_url: 'http://default/taxonomy/term/247'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:28:52+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/sundaySchoolStory'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.05df2cd6-2e07-48d1-8716-5910b5ea2eaa
      - taxonomy_term.genre.913b14e1-9626-4339-8d2e-be57003964bc
      - taxonomy_term.genre.05df2cd6-2e07-48d1-8716-5910b5ea2eaa
      - taxonomy_term.genre.913b14e1-9626-4339-8d2e-be57003964bc
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
